uuid: 327befcb-ebd0-472c-82c0-7bf06acf3720
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.isotope_mode
    - field.field.node.publications.body
    - field.field.node.publications.field_ajouter_un_media
    - field.field.node.publications.field_auteur
    - field.field.node.publications.field_complement_d_info
    - field.field.node.publications.field_ressource_externe
    - field.field.node.publications.field_telecharger_la_ressource
    - field.field.node.publications.field_theme
    - field.field.node.publications.field_type_de_publication
    - node.type.publications
  module:
    - entity_reference_revisions
    - user
id: node.publications.isotope_mode
targetEntityType: node
bundle: publications
mode: isotope_mode
content:
  field_ajouter_un_media:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_auteur:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_complement_d_info:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_theme:
    type: entity_reference_entity_id
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_type_de_publication:
    type: entity_reference_entity_id
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  body: true
  field_ressource_externe: true
  field_telecharger_la_ressource: true
  langcode: true
  links: true
  search_api_excerpt: true
